<?php
	$gruposocial=$_REQUEST['CxtoGrupo'];
	if($gruposocial==0) //Nuevo Grupo Social
	{
		if($_REQUEST['otroCxtoGrupo']!="")
		{
			mysql_query("INSERT INTO gruposocial (grupo) VALUES ('".$_REQUEST['otroCxtoGrupo']."')", $conexion);
			$consultaGrupo=mysql_query("SELECT * FROM gruposocial ORDER BY id DESC",$conexion);
			$filaGrupo=mysql_fetch_array($consultaGrupo);
			$gruposocial=$filaGrupo['id'];
		} else
		{
			$gruposocial=1;
		}
	}
	mysql_query("UPDATE alumnos SET idGruposocial=".$gruposocial.", situfam='".$_REQUEST['situfam']."', valsitufam='".$_REQUEST['valsitufam']."', situeco='".$_REQUEST['situeco']."',valsitueco='".$_REQUEST['valsitueco']."',situvivi='".$_REQUEST['situvivi']."', valsituvivi='".$_REQUEST['valsituvivi']."' WHERE id=".$_REQUEST['id'],$conexion);

	for($i=1;$i<6;$i++)
	{
		if($_REQUEST['valsitufamDocumento'.$i]!="" && $_REQUEST['valsitufamDocumento'.$i]!=$_REQUEST['valsitufamDocumentoAntiguo'.$i])
		{
			if($_REQUEST['valsitufamDocumentoAntiguo'.$i]!="")
				unlink($_REQUEST['valsitufamDocumentoAntiguo'.$i]);
				
			$extension=$_REQUEST['valsitufamDocumentoExt'.$i];
			rename("documentos/contexto/".$_REQUEST['valsitufamDocumento'.$i],"documentos/contexto/valsitufam".$_REQUEST['id']."_".$i.$extension);
			mysql_query("UPDATE alumnos SET valsitufamDoc".$i."='valsitufam".$_REQUEST['id']."_".$i.$extension."' WHERE id=".$_REQUEST['id'],$conexion);
		}

		if($_REQUEST['valsituecoDocumento'.$i]!="" && $_REQUEST['valsituecoDocumento'.$i]!=$_REQUEST['valsituecoDocumentoAntiguo'.$i])
		{
			if($_REQUEST['valsituecoDocumentoAntiguo'.$i]!="")
				unlink($_REQUEST['valsituecoDocumentoAntiguo'.$i]);
				
			$extension=$_REQUEST['valsituecoDocumentoExt'.$i];
			rename("documentos/contexto/".$_REQUEST['valsituecoDocumento'.$i],"documentos/contexto/valsitueco".$_REQUEST['id']."_".$i.$extension);
			mysql_query("UPDATE alumnos SET valsituecoDoc".$i."='valsitueco".$_REQUEST['id']."_".$i.$extension."' WHERE id=".$_REQUEST['id'],$conexion);
		}
	
		if($_REQUEST['valsituviviDocumento'.$i]!="" && $_REQUEST['valsituviviDocumento'.$i]!=$_REQUEST['valsituviviDocumentoAntiguo'.$i])
		{
			if($_REQUEST['valsituviviDocumentoAntiguo'.$i]!="")
				unlink($_REQUEST['valsituviviDocumentoAntiguo'.$i]);
				
			$extension=$_REQUEST['valsituviviDocumentoExt'.$i];
			rename("documentos/contexto/".$_REQUEST['valsituviviDocumento'.$i],"documentos/contexto/valsituvivi".$_REQUEST['id']."_".$i.$extension);
			mysql_query("UPDATE alumnos SET valsituviviDoc".$i."='valsituvivi".$_REQUEST['id']."_".$i.$extension."' WHERE id=".$_REQUEST['id'],$conexion);
		}
	}

?>
